## androguard 2.0

=== Makefile ===
CD      =       cd
RM      =       rm -f


all :   LIBS

LIBS :
#	cd androguard/core/bytecodes/libdvm && make
	cd elsim && make

clean :
#	cd androguard/core/bytecodes/libdvm && make clean
	cd elsim && make clean
