=== elsim/elsim/elsign/Makefile ===
CD      =       cd
RM      =       rm -f


all :   LIBS

LIBS :
	cd formula && make
	cd libelsign && make

clean :
	cd formula && make clean
	cd libelsign && make clean
