=== elsim/elsim/similarity/Makefile ===
CD      =       cd
RM      =       rm -f


all :   LIBS

LIBS :
	cd libsimilarity && make

clean :
	cd libsimilarity && make clean
