=== debian/changelog ===
androguard (2.0-1) unstable; urgency=low

  * Initial release. (Closes: #811421)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 18 Jan 2016 20:54:01 +0100
