=== debian/control ===
Source: androguard
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               libbz2-dev,
               liblzma-dev,
               libmuparser-dev,
               libsnappy-dev,
               libsparsehash-dev,
               python-all (>= 2.6.6-3),
               python-dev,
               python-setuptools (>= 0.6b3),
               zlib1g-dev
Standards-Version: 3.9.7
X-Python-Version: >= 2.6

Package: androguard
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         ipython
Suggests: python-pyside.qtcore, python-pyside.qtgui
Description: full Python tool to play with Android files
 Androguard is a full Python tool to play with Android files.
 .
  * DEX, ODEX
  * APK
  * Android's binary xml
  * Android resources
  * Disassemble DEX/ODEX bytecodes
  * Decompiler for DEX/ODEX files
