=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	make

dist-packages = debian/androguard/usr/lib/python2.7/dist-packages
override_dh_auto_install:
	dh_auto_install
	for f in debian/androguard/usr/bin/*.py; do \
		mv $$f `echo $$f | sed 's,\.py$$,,'`; done
	mkdir -p $(dist-packages)/elsim/elsim/similarity/libsimilarity
	cp elsim/elsim/similarity/libsimilarity/libsimilarity.so \
		$(dist-packages)/elsim/elsim/similarity/libsimilarity/libsimilarity.so
	mkdir -p $(dist-packages)/elsim/elsim/elsign/libelsign
	cp elsim/elsim/elsign/libelsign/libelsign.so \
		$(dist-packages)/elsim/elsim/elsign/libelsign/libelsign.so
