=== debian/changelog ===
androguard (3.1.0~rc2-1) unstable; urgency=medium

  * New upstream version 3.1.0~rc2

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 21 Feb 2018 20:21:04 +0100

androguard (3.1.0~rc1-2) unstable; urgency=medium

  * disable big-endian arches (Closes: #890593)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 19 Feb 2018 22:09:47 +0100

androguard (3.1.0~rc1-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * New upstream versions
  * Switch from python2 to python3
  * remove .py from commands

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 13 Feb 2018 10:19:36 +0100

androguard (2.0-3) unstable; urgency=medium

  [ Bhavani Shankar ]
  * upstream commit e1bd2a7 to fix compilation on non-x86 (Closes: #849647)

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 11 Mar 2017 10:17:40 +0100

androguard (2.0-2) unstable; urgency=medium

  * lintian overrides: the included binaries are test objects
  * manually include python-networkx (Closes: #823309)
  * include Vcs tags
  * Uploaders: Debian Python Modules Team
  * Standards-Version: 3.9.8, no changes
  * remove pointless README (Closes: #824978)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 01 Jun 2016 12:08:23 +0200
