=== debian/control ===
Source: androguard
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               dh-strip-nondeterminism,
               python3-all,
               python3-cryptography,
               python3-future,
               python3-lxml,
               python3-networkx,
               python3-mock (>=2.0),
               python3-nose,
               python3-nose-timer,
               python3-pyasn1,
               python3-pygments,
               python3-setuptools,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/python-team/modules/androguard.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/androguard
X-Python3-Version: >= 3.3

Package: androguard
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hurd-i386 m68k powerpcspe sh4 x32
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Description: full Python tool to play with Android files
 Androguard is a full Python tool to play with Android files.
 .
  * DEX, ODEX
  * APK
  * Android's binary xml
  * Android resources
  * Disassemble DEX/ODEX bytecodes
  * Decompiler for DEX/ODEX files
