=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3 \
		--depends-section=magic \
		--recommends-section=GUI \
		--recommends-section=graphing

override_dh_install:
	dh_install
	mv debian/androguard/usr/bin/androarsc.py debian/androguard/usr/bin/androarsc
	mv debian/androguard/usr/bin/androauto.py debian/androguard/usr/bin/androauto
	mv debian/androguard/usr/bin/androaxml.py debian/androguard/usr/bin/androaxml
	mv debian/androguard/usr/bin/androdd.py debian/androguard/usr/bin/androdd
	mv debian/androguard/usr/bin/androdis.py debian/androguard/usr/bin/androdis
	mv debian/androguard/usr/bin/androgui.py debian/androguard/usr/bin/androgui
	mv debian/androguard/usr/bin/androlyze.py debian/androguard/usr/bin/androlyze

# do not strip the test/example files!
override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -O--buildsystem=pybuild \
		--exclude=debian/androguard/usr/share/doc/androguard/examples

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nosetests3 --with-timer --timer-top-n 50
	for f in `find -name \*.apk`; do \
	   echo "testing $$f"; \
	   PYTHONPATH=$(CURDIR) build/scripts-3.*/androaxml.py -i $$f > /dev/null; \
	   PYTHONPATH=$(CURDIR) build/scripts-3.*/androaxml.py -i $$f -o /dev/null; \
	   PYTHONPATH=$(CURDIR) build/scripts-3.*/androarsc.py -i $$f > /dev/null; \
	   PYTHONPATH=$(CURDIR) build/scripts-3.*/androarsc.py -i $$f -o /dev/null; \
	   PYTHONPATH=$(CURDIR) build/scripts-3.*/androarsc.py -i $$f -t string > /dev/null; \
	   PYTHONPATH=$(CURDIR) build/scripts-3.*/androarsc.py -i $$f -t string -o /dev/null; \
      done
endif
