=== debian/watch ===
version=3
opts=uversionmangle=s/\.RC/~RC/ \
https://pypi.debian.net/androguard/androguard-(.*)\.tar\.gz
