=== debian/changelog ===
androguard (3.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Hans-Christoph Steiner ]
  * New upstream version
  * enable full test suite in autopkgtest

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 25 Sep 2018 12:41:58 +0200

androguard (3.1.0~rc2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Hans-Christoph Steiner ]
  * disable tests that fail on big-endian and re-enable on those arches
  * Standards-Version: 4.1.4 no changes

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 16 May 2018 20:21:04 +0100
