=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                dh-strip-nondeterminism,
                python3-all,
-               python3-cryptography,
+               python3-cryptography (>= 1.2),
                python3-future,
                python3-lxml,
                python3-networkx,
@@ -17,13 +17,12 @@
                python3-pyasn1,
                python3-pygments,
                python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/python-team/modules/androguard.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/androguard
-X-Python3-Version: >= 3.3
 
 Package: androguard
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hurd-i386 m68k powerpcspe sh4 x32
+Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python3:Recommends},
