## androguard 3.3.3

=== debian/changelog ===
androguard (3.3.3-1~bpo9+1) stretch-backports; urgency=medium

  * rebuild for stretch-backports

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 31 Jan 2019 22:46:07 +0100

androguard (3.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 28 Jan 2019 12:10:36 +0100
