=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3 \
		--depends-section=magic \
		--recommends-section=GUI \
		--recommends-section=graphing

override_dh_install:
	dh_install
	mv debian/androguard/usr/bin/androarsc.py debian/androguard/usr/bin/androarsc
	mv debian/androguard/usr/bin/androauto.py debian/androguard/usr/bin/androauto
	mv debian/androguard/usr/bin/androaxml.py debian/androguard/usr/bin/androaxml
	mv debian/androguard/usr/bin/androcg.py debian/androguard/usr/bin/androcg
	mv debian/androguard/usr/bin/androdd.py debian/androguard/usr/bin/androdd
	mv debian/androguard/usr/bin/androdis.py debian/androguard/usr/bin/androdis
	mv debian/androguard/usr/bin/androgui.py debian/androguard/usr/bin/androgui
	mv debian/androguard/usr/bin/androlyze.py debian/androguard/usr/bin/androlyze
	mv debian/androguard/usr/bin/androsign.py debian/androguard/usr/bin/androsign

# do not strip the test/example files!
override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -O--buildsystem=pybuild \
		--exclude=debian/androguard/usr/share/doc/androguard/examples

override_dh_compress:
	dh_compress -X usr/share/doc/androguard/examples

override_dh_auto_test:
