=== debian/changelog ===
androguard (3.3.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * debian/rules
    - run unittests at build-time
  * debian/patches/networkx-2.4.patch
    - compatiblity with networkx 2.4; Closes: #945390

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Dec 2019 20:20:28 -0500

androguard (3.3.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Hans-Christoph Steiner ]
  * New upstream version
  * audroauto was removed by upstream

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Oct 2019 20:54:46 +0200
