=== debian/control ===
--- 
+++ 
@@ -3,23 +3,27 @@
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 9),
                dh-python,
                dh-strip-nondeterminism,
                python3-all,
+               python3-click,
                python3-cryptography (>= 1.2),
+               python3-magic,
                python3-future,
                python3-lxml,
+               python3-mock (>=2.0),
                python3-networkx,
-               python3-mock (>=2.0),
                python3-nose,
                python3-nose-timer,
                python3-pyasn1,
+               python3-pydot,
                python3-pygments,
                python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/androguard.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/androguard
+Homepage: https://github.com/androguard/androguard
 
 Package: androguard
 Architecture: all
