=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 override_dh_install:
 	dh_install
 	mv debian/androguard/usr/bin/androarsc.py debian/androguard/usr/bin/androarsc
-	mv debian/androguard/usr/bin/androauto.py debian/androguard/usr/bin/androauto
 	mv debian/androguard/usr/bin/androaxml.py debian/androguard/usr/bin/androaxml
 	mv debian/androguard/usr/bin/androcg.py debian/androguard/usr/bin/androcg
 	mv debian/androguard/usr/bin/androdd.py debian/androguard/usr/bin/androdd
@@ -34,3 +33,4 @@
 	dh_compress -X usr/share/doc/androguard/examples
 
 override_dh_auto_test:
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="LC_ALL=C.UTF-8 {interpreter} -m nose --verbose" dh_auto_test
