=== debian/changelog ===
androguard (3.4.0~a1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Hans-Christoph Steiner ]
  * New upstream version 3.4.0~a1

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 20 Nov 2020 11:54:20 +0100

androguard (3.3.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Diego M. Rodriguez ]
  * d/control: replace pyasn1 with asn1crypto (Closes: #951961)

  [ Emmanuel Arias ]
  * d/gbp.conf: set debian/master as default branch.
  * Rename d/.gitlab-ci.yml to salsa-ci.yml.
    - Switch image to salsa-ci recommendation.

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 02 Mar 2020 00:22:41 -0300
