=== debian/control ===
Source: androguard
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dh-strip-nondeterminism,
               python3-all,
               python3-asn1crypto,
               python3-click,
               python3-cryptography (>= 1.2),
               python3-magic,
               python3-future,
               python3-lxml,
               python3-mock (>= 2.0),
               python3-networkx,
               python3-nose,
               python3-nose-timer,
               python3-pydot,
               python3-pygments,
               python3-setuptools,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/packages/androguard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/androguard
Homepage: https://github.com/androguard/androguard

Package: androguard
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Description: full Python tool to play with Android files
 Androguard is a full Python tool to play with Android files.
 .
  * DEX, ODEX
  * APK
  * Android's binary xml
  * Android resources
  * Disassemble DEX/ODEX bytecodes
  * Decompiler for DEX/ODEX files
