=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3 \
		--depends-section=magic \
		--recommends-section=GUI \
		--recommends-section=graphing

# do not strip the test/example files!
override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -O--buildsystem=pybuild \
		--exclude=debian/androguard/usr/share/doc/androguard/examples

override_dh_compress:
	dh_compress -X usr/share/doc/androguard/examples

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="LC_ALL=C.UTF-8 {interpreter} -m nose --verbose" dh_auto_test
