=== debian/tests/control ===
Tests: smoke-test
Restrictions: isolation-container, allow-stderr

Test-Command: nosetests3 --with-timer --timer-top-n 50
Depends: @, @builddeps@
Restrictions: isolation-container, allow-stderr
