=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?\.?(\d\S*)\.tar\.gz/androguard_$1\.orig\.tar\.gz/ \
  https://github.com/androguard/androguard/releases .*/v?\.?(\d\S*)\.tar\.gz
