## androguard 4.1.3

=== requirements.txt ===
pygments>=2.3.1
lxml>=4.3.0
colorama>=0.4.1
asn1crypto>=0.24.0
click>=7.0
pydot>=1.4.1
ipython>=5.0.0
mutf8
dataset
frida
loguru
apkInspector>=1.2.1
matplotlib
networkx
pyyaml
cryptography
