=== debian/changelog ===
androguard (4.1.3-3~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Add python3-pygments build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jan 2026 08:40:05 +0100

androguard (4.1.3-3) unstable; urgency=medium

  * Team upload.
  * Make frida optional

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Jan 2026 09:53:15 +0100

androguard (4.1.3-2) unstable; urgency=medium

  * Team upload.
  * matplotlib is optional
  * Disable autopkgtest on s390x

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Jan 2026 08:53:49 +0100

androguard (4.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.3
    - Fixes syntax warning (Closes: #1085324)
    - Drop GUI (Closes: #1119795)
  * Update d/copyright
  * Update patches
  * Drop optional priority
  * Bump policy version (no changes)
  * Cleanup for new upstream version
  * Update dependency
  * Switch d/watch to v5
  * Switch to autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Jan 2026 11:51:45 +0100

androguard (3.4.0~a1-18) unstable; urgency=medium

  * Team upload.
  * Compatibility with Pytest 8.4 (Closes: #1114047)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 14:36:53 +0200

androguard (3.4.0~a1-17) unstable; urgency=medium

  * fix Python 3.12 syntax error (Closes: #1061593)
  * fix ResParserError: reserved must be zero!

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 04 Mar 2025 09:05:08 +0100

androguard (3.4.0~a1-16) unstable; urgency=medium

  * Team upload.
  * Add dep on python3-colorama (Closes: #1091936)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 Jan 2025 10:28:09 +0100

androguard (3.4.0~a1-15) unstable; urgency=medium

  * fix cg command with newer networkx (Closes: #1072592, #1073403)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 09 Sep 2024 21:26:54 +0200

androguard (3.4.0~a1-14) unstable; urgency=medium

  * Add updated res0/res1 patch from upstream

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 15 Mar 2024 12:33:45 +0100

androguard (3.4.0~a1-13) unstable; urgency=medium

  * Re-enable complete test suite.

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 13 Mar 2024 16:57:30 +0100

androguard (3.4.0~a1-12) unstable; urgency=medium

  * fix crash with bad logging variable

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 13 Mar 2024 14:26:25 +0100

androguard (3.4.0~a1-11) unstable; urgency=medium

  * Replace res0 patch with better patch from upstream

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 13 Mar 2024 13:52:06 +0100

androguard (3.4.0~a1-10) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtest on s390x (See: #890593)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Jan 2024 08:56:37 +0100

androguard (3.4.0~a1-9) unstable; urgency=medium

  * Team upload.
  * Fix failing build (Closes: #1058146)
  * Use pybuild.testfiles

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 25 Jan 2024 15:11:06 +0100

androguard (3.4.0~a1-8) unstable; urgency=medium

  * Team upload.
  * remove useless, deprecated, build-dep python3-future

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 16:30:02 +0100

androguard (3.4.0~a1-7) unstable; urgency=medium

  * patch to remove unneeded "res0 must be always zero" error

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 12 Jul 2023 11:33:59 +0200

androguard (3.4.0~a1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-cryptography and
      python3-mock.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:41:40 +0100

androguard (3.4.0~a1-5) unstable; urgency=medium

  * Team upload.
  * Use pytest instead of nose. (Closes: #1018306)
  * Add debian/tests/arsc.

 -- Emanuele Rocca <ema@debian.org>  Mon, 26 Sep 2022 20:23:24 +0200

androguard (3.4.0~a1-4) unstable; urgency=medium

  * Team upload.
  * Fix pyyaml dependency
  * Drop isolation-container in autopkgtests
  * Bump policy version (no changes)
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 05 Jul 2022 09:01:28 +0200

androguard (3.4.0~a1-3) unstable; urgency=medium

  * Team upload.
  * Add patch for new NetworkX (Closes: #1011713)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Jul 2022 10:43:29 +0200

androguard (3.4.0~a1-2) unstable; urgency=medium

  * Team upload.
  * Add patch for oscrypto
  * Update packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Apr 2022 12:27:09 +0200
