=== debian/control ===
Source: androguard
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: devel
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-apkinspector <!nocheck>,
               python3-asn1crypto <!nocheck>,
               python3-cryptography <!nocheck>,
               python3-dataset <!nocheck>,
               python3-loguru <!nocheck>,
               python3-lxml <!nocheck>,
               python3-mutf8 <!nocheck>,
               python3-networkx <!nocheck>,
               python3-poetry-core,
               python3-prompt-toolkit <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pygments <!nocheck>,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/python-team/packages/androguard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/androguard
Homepage: https://github.com/androguard/androguard
Testsuite: autopkgtest-pkg-pybuild

Package: androguard
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: full Python tool to play with Android files
 Androguard is a full Python tool to play with Android files.
 .
  * DEX, ODEX
  * APK
  * Android's binary xml
  * Android resources
  * Disassemble DEX/ODEX bytecodes
  * Decompiler for DEX/ODEX files
